To participate, please log in to your Andromo App Maker account then come back here!

Version Error

I am trying to update my App on Google Play and give this error in all:

"You must use another version code for your APK or Android App Bundle because you already have a file with the version code 44."

Comments

  • @ellio0t replied to you in the support ticket.

  • edited July 8
    I have not received help from the support and I wanted to know if the community can help me with this.

    How do I change the version of my APK in Andromo ?? So that Google Play can recognize the new version and I do not miss this error.


  • You probably uploaded an apk but didn't launch it and now you uploaded a new apk (if i understand this correctly). You might have to delete the previous version (which you didn't launch) from the library before you can launch this one. Just my 2 cents.
  • Done thanks!
Sign In or Register to comment.